@charset "UTF-8";

#gNav{
	width: auto;
	top: -78px;
	right: 0px;
	position: absolute;
	overflow: hidden;
}

#wrapper{
	width: 940px;
	margin: 0;
}

#main{
	width: 712px;
	margin-top: 30px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 50px;
	text-align: left;
	float: left;
}


/* メインイメージ */

#imageMain{
	display: block;
	width: 940px;
	height: 250px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0px;
	background-image : url(../images/main_image.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#mainCopy {
	position: relative;
	left: 130px;
	top: 60px;
	width: 400px;
}
#mainCopy h1{
	font-size: 36px;
	color: #FFFFFF;
	text-align: center;
	margin-bottom: 20px;
	text-shadow: 3px 3px 5px #167CCE , -3px -3px 5px #167CCE;
}
#mainCopy p{
	font-size: 16px;
	color: #FFFFFF;
	line-height: 32px;
	position: relative;
	text-align: center;
	text-shadow: 1px 1px 3px #167CCE;
}


/* 朗読作品（検索） */

#kensakuSelect {
	margin-top: 15px;
	margin-bottom: 25px;
	padding: 10px;
	border: 1px solid #E7E7E7;
	width: 920px;
	border-radius: 6px;
	-webkit-box-shadow: 0 3px 5px 3px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 3px 5px 3px rgba(0,0,0,0.15);
	box-shadow: 0 3px 5px 3px rgba(0,0,0,0.15);
	height: 150px;
}

#kensakuLeft{
	width: 270px;
	float: left;
	margin-left: 10px;
}
#kensakuLeft h1{
	font-size: 24px;
	font-weight: bold;
}

#kensakuSelect p.lead {
	font-size: 0.85em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding: 0;
	line-height: 1.5em;
}
#kensakuSelect p.lead2 {
	display: none;
}
#kensakuSelect p.title {
	font-size: 1.4em;
	height: 41px;
	width: 145px;
	background-image: url(../images/roudoku-title.png);
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 115px;
	font-weight: bold;
	color: #ffffff;
	text-shadow: 1px 1px 1px #b36d05;
	background-repeat: no-repeat;
}

/* カテゴリーボタン */

div.groupBtn {
	position: relative;
	width: 600px;
	float: right;
	padding-top: 11px;
}
div.groupBtn li {
	display: inline-block;
	width: 30.5%;
	font-size: 16px;
	text-align: center;
	margin-right: 2%;
	margin-bottom: 17px;
}
div.groupBtn li:nth-of-type(3),
div.groupBtn li:nth-of-type(6){ 
	margin-right: 0px;
}
div.groupBtn li a {
	font-size: 16px;
	display: block;
	padding: 14px 0;
	border: 1px solid #00a3df;
	border-radius: 8px;
	background-color: #00a3df;
	color: #fff;
}
div.groupBtn li a:hover {
	background-color: #e5f6fc;
	color: #666666;
	border: 1px solid #ddd;
}


/* 他のサイト */

#sonotaSite {
	float: left;
	width: 535px;
	background-color: #F8F8F8;
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	border-radius: 8px;
	border: 1px solid #E6E6E6;
}
#sonotaSite h1{
	font-size: 22px;
	font-weight: bold;
	margin-left: 3px;
}
#sonotaSite p.lead {
	font-size: 0.9em;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 8px;
	margin-left: 3px;
	padding: 0px;
	line-height: 1.5em;
	color: #666666;
}
#sonotaSite p {
	font-size: 0.8em;
	padding: 0px;
	color: #666;
	margin: 0px;
}
/* ボタン */
div.siteBtn {
	position: relative;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
div.siteBtn li {
	display: inline-block;
	width: 100%;
	margin-bottom: 15px;
	font-weight: bold;
	line-height: 28px;
}
div.siteBtn li br {
	display: none;
}
div.siteBtn .sCopy {
	font-size: 14px;
	color: #999999;
}
div.siteBtn li a {
	display: block;
	border: 1px solid #ddd;
	border-radius: 8px;
	background-color: #FFFFFF;
	color: #00a3df;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 15px;
	background-image: url(../images/arrow_tanosite.png);
	background-repeat: no-repeat;
	background-position: 510px center;
}
div.siteBtn li a:hover {
	background-color: #ccedf9;
	background-image: url(../images/arrow_tanosite2.png);
	background-repeat: no-repeat;
	background-position: 510px center;
}
div.siteBtn li p {
	display: block;
	color: #666;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
}


/*　トピックス　*/

#topics{
	border: 1px solid #DFF1A9;
	width: 340px;
	background-color: #FFFFFF;
	float: right;
	height: 238px;
	margin-top: 14px;
	position: relative;
	border-radius: 8px;
	text-align: center;
}
#topics img{
	position: relative;
	top: -16px;
}
div#feed{
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	top: -18px;
	position: relative;
}
div#feed div.block div.news-container{
	height: 200px;
}

div#feed div.block div#news{
	overflow-x: hidden;
	overflow-y: scroll;
}
div#feed div.block div#news div.news-content{
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 11px;
	margin: 0px;
}
div#feed div.block div#news div.news-content div.news-article{
}

div#feed div.block div#news div.news-content div.news-article p{
	font-size: 13px;
	line-height: 21px;
	text-align: left;
	background-image: url(../images/onsei_icon_green.png);
	background-repeat: no-repeat;
	padding-bottom: 12px;
	border-bottom: 1px solid #E9E9E9;
	margin-right: 25px;
	background-position: 0px 5px;
	margin-top: 10px;
}


/*　新着朗読リスト　*/

#roudokuListTitle{
	width: 712px;
	height: 35px;
	background-image: url(../images/subtitle_01.png);
	text-indent: -9999px;
}
#roudokuListSubTitle {
	background-image: url(../images/saishinsaku_dot-line.png);
	background-repeat: repeat-x;
	height: 31px;
	width: 677px;
	background-position: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.saishinsaku{
	margin-top: 10px;
}

#roudokuListNews{
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
}


/* 準新作リスト */

#newRoudoku{
	margin-top: 0px;
	margin-bottom: 20px;
	width: 677px;
}
#newRoudoku ul li p{
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#newRoudoku ul{
}
#newRoudoku ul li{
	background-image: url(../images/arrow_gs.png);
	background-repeat: no-repeat;
	background-position: 640px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #c0c0c0;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
#newRoudoku li a{
	margin-right: 0px;
	text-decoration: none;
	color: #666;
}
#newRoudoku li a:hover{
	text-decoration: underline;
}
#newRoudoku span.listTitle{
	display: block;
	font-weight:bold;
	line-height: 1.8em;
	font-size: 16px;
}
#newRoudoku span.listData{
	display: block;
	line-height: 1.5em;
	font-size: 15px;
	padding-bottom: 5px;
}

/* もっと見る */
#more h5{
	font-size: 16px;
	border-radius: 8px;
	border: 1px solid #D0D0D0;
	background-color: #E7E7E7;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	width: 677px;
	display: block;
	color: #666666;
}
.topLine a{
	color: #666666;
}


/* おすすめ */
#ossmRoudoku #newRoudoku{
	margin-top: 40px;
	width: 652px;
	border-radius: 8px;
	border: 2px solid #fee094;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
}
.ossmSubTitle{
	font-size: 16px;
	margin-left: -10px;
	margin-bottom: 20px;
	font-weight: bold;
	color: #f39800;
}

#ossmRoudoku #newRoudoku ul li{
	width: 642px;
	background-position: 623px 10px;
	margin-left: 0px;
}
#ossmRoudoku #newRoudoku ul li p{
	width: 647px;
}
p.sakuhinMore{
	font-size: 15px;
}
.sakuhinMore a{
	font-size: 15px;
	color: #00a3df;
	margin-left: -5px;
}


/* バナー */

#sideBanner{
	width: 195px;
	float: right;
	margin-top: 50px;
}
#sideBanner img{
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}

.gLine2 {
	display: none;
}


/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {


/*	  レイアウト設定　============================ */

#main{
	width: 94%;
	padding-top:10px;
	padding-left:10px;
	padding-right:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
	position:relative;
	float: left;
}
#wrapper{
	float: none;
	margin-top:0;
	margin-right: 0;
	margin-bottom: 0;
	padding-bottom: 0;
	position: relative;
	top: 0;
	width: 100%;
	z-index: 1;
	min-height: 100px;
}

#headerLogo{
	position: relative;
	top: 0px;
	left: 0px;
}

#headerLogo a{
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	top: 17px;
	height: 66px;
	width: 218px;
	background-image : url(../images/logo_m.png);
}

#gNav{
	width: 100%;
	height: auto;
	overflow: hidden;
	position: relative;
	top: auto;
	left: auto;
	right:auto;
	padding:0;
	margin:0;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
}
#gNav h3.textIndex{
	display:block;
	width: 80px;
	height: 20px;
	background-image : url(../images/btn_menu_g.png);
	background-position: top left;
	background-repeat: no-repeat;
	margin-left: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	overflow: hidden;
	text-indent: -9999px;
	cursor: pointer;
}




/* メインイメージ　============================ */

#imageMainFlame{
	position:relative;
	height: 0px;
	padding-top: 46.875%;
	margin:0 auto;
	width: 100%;
}
#imageMain{
	background-image: url(../images/main_image_sp2.jpg);
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:contain;
}

#mainCopy {
	width: 100%;
	position: absolute;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	left: 5px;
	right: 0px;
	top: 26%;
}
#mainCopy h1{
	font-size: 6.5vw;
	margin-bottom: 10px;
}
#mainCopy p{
	font-size: 0.9em;
	line-height: 180%;
}


/* 朗読作品（検索） */
#kensakuSelect {
	width: auto;
	padding: 0px;
	height: 100%;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	text-align: center;
	border-radius: 0px;
	border: 0px none #FFFFFF;
	box-shadow: 0 0px 0px 0px #FFF;
}
#kensakuLeft{
	width: auto;
	float: none;
	text-align: center;
	height: auto;
	margin-left: 0px;
}
#kensakuLeft h1{
	font-size: 18px;
	padding-top: 8px;
}
#kensakuSelect p.lead {
	display: none;
}
#kensakuSelect p.lead2 {
	display: block;
	font-size: 0.8em;
	text-align: center;
	margin-bottom: 10px;
	margin-top: 5px;
	width: auto;
}
#kensakuSelect p.lead2 br {
	display: none;
}
#kensakuSelect p.title {
	font-size: 1.3em;
	margin: 0 auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
	padding-left: 110px;
	position: relative;
	height: 35px;
	width: 130px;
	background-image: url(../images/roudoku-title_sp.png);
	background-position: left 1px;
}


/* カテゴリーボタン　============================ */

div.groupBtn {
	width: auto;
	float: none;
	margin-left: 3px;
	margin-right: 3px;
	padding-top: 10px;
}
div.groupBtn li {
	width: 30.5%;
	margin-bottom: 10px;
	margin-right: 1.5%;
}
div.groupBtn li a {
	font-size: 0.9em;
	border-radius: 6px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
}


/* その他サイト　============================ */

#sonotaSite {
	width: auto;
	float: none;
	margin-top: 10px;
	margin-bottom: 30px;
	border-radius: 0px;
}
#sonotaSite h1{
	font-size: 17px;
	font-weight: bold;
	margin-left: 3px;
	margin-bottom: 5px;
}
#sonotaSite p.lead {
	line-height: 1.4em;
	font-size: 0.8em;
}
#sonotaSite p {
	font-size: 0.7em;
	margin: 0px;
}
/* ボタン */
div.siteBtn li {
	font-size: 15px;
	margin-bottom: 15px;
}
div.siteBtn li br {
	display: block;
}
div.siteBtn li a {
	padding-top: 10px;
	padding-right: 25px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-position: right 15px;
	background-image: url(../images/arrow_tanosite_sp.png);
}
div.siteBtn li a:hover {
	background-position: right 15px;
	background-image: url(../images/arrow_tanosite2_sp.png);
}

div.siteBtn li p {
	line-height: 18px;
	font-size: 0.7em;
}

/* トピックス　============================ */
#topics{
	width: auto;
	height: 138px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 30px;
	margin-top: 5px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
	-webkit-box-shadow: 0 4px 6px -6px rgba(0,0,0,0.8);
	-moz-box-shadow: 0 4px 6px -6px rgba(0,0,0,0.8);
	box-shadow: 0 4px 6px -6px rgba(0,0,0,0.8);
}
#topics p{
	font-size: 0.8em;
}
#topics img{
	position: relative;
	top: -16px;
	height: 31px;
	width: 282px;
	margin: 0 auto;
}

div#feed div.block div.news-container{
	height: 110px;
}


/* 新着朗読リスト　============================ */
	
#roudokuListTitle{
	width: 100%;
}

#newRoudoku{
	width: 100%;
}

#roudokuListNews{
	width:auto;
	min-height:0;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#roudokuListSubTitle{
margin-left: 2px;
width:auto;
}

#newRoudoku ul li{
	background-position: right 50%;
	margin-bottom: 5px;
	padding-right: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
}

#newRoudoku span.listTitle{
	font-size: 1em;
	padding-right: 20px;
}
#newRoudoku span.listData{
	font-size: 0.8em;
	margin-left: 0px;
	padding-right: 20px;
}

/* おすすめ　============================ */

#ossmRoudoku #newRoudoku{
	width: auto;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-top: 30px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}
.ossmSubTitle{
	font-size: 0.9em;
	margin-bottom: 10px;
}

#ossmRoudoku #newRoudoku ul li{
	width: 98%;
	background-position: 99% 0px;
	margin-left: 5px;
}
#ossmRoudoku #newRoudoku ul li p{
	font-size: 0.9em;
	width: 98%;
	margin-left: -10px;
}
.sakuhinMore {
	font-size: 0.9em;
}
.sakuhinMore a{
	font-size: 0.9em;
	color: #00a3df;
}

/* もっと見る */
#more h5{
	width: auto;
}
.topLine a{
	color: #666666;
	font-size: 0.9em;
}


/* バナー　============================ */

#sideBanner{
	float: none;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	top: 10px;
	margin-bottom: 50px;
}
.gLine2 {
	display: block;
}

}
